/* 
  ExtensionsModule.strings
  CleanMyMac

  Created by Sergii Kryvoblotskyi on 5/13/18.
  Copyright © 2018 MacPaw. All rights reserved.
*/

"ModuleTitleText" = "Extensies";
"ModuleDescriptionText" = "Behoud het overzicht over je systeemextensies, zoals widgets, plug-ins, woordenboeken en andere items.";

"BenefitTitle_0" = "Verwijder extensies correct";
"BenefitTitle_1" = "Schakel extensies op aanvraag uit";
"BenefitDescription_0" = "Verwijder ongewenste extensies veilig en samen met alle bijbehorende onderdelen.";
"BenefitDescription_1" = "Verwijder extensies volledig of schakel ze indien nodig tijdelijk uit.";

"TitleText_CMExtensionsModuleScanIdentifierSafariExtensions" = "Safari-extensies";
"DescriptionText_CMExtensionsModuleScanIdentifierSafariExtensions" = "Safari werkt met talrijke extensies en add-ons die je eenvoudig kunt beheren zonder dat je de Safari-voorkeuren nodig hebt.";
"TitleText_CMExtensionsModuleScanIdentifierPreferencePanes" = "Voorkeurenpanelen";
"DescriptionText_CMExtensionsModuleScanIdentifierPreferencePanes" = "Alle apps in de vorm van voorkeurenpanelen in Systeemvoorkeuren vind je hier. Beheer ze eenvoudig met CleanMyMac.";

"TitleText_CMExtensionsModuleScanIdentifierInternetPlugins" = "Internetplug-ins";
"DescriptionText_CMExtensionsModuleScanIdentifierInternetPlugins" = "Alle browsers en andere netwerk-apps op de Mac hebben gedeelde plug-ins. Met CleanMyMac kun je ze allemaal op één plaats beheren.";

"TitleText_CMExtensionsModuleScanIdentifierSpotlightPlugins" = "Plug-ins van Spotlight";
"DescriptionText_CMExtensionsModuleScanIdentifierSpotlightPlugins" = "De zoekfunctie van de Mac heeft mogelijk onnodige plug-ins die je eenvoudig kunt verwijderen of tijdelijk kunt uitschakelen.";

"CleanupSuccessComplete_ExecutedWorkTypeText" = "Verwijderd";

"ReviewDetails_MasterTable_AccessibilityLabel" = "Details van Extensies";

"SafariAppExtensionViewModel_Info_Title" = "Dit item is onderdeel van een andere app.";
"SafariAppExtensionViewModel_Info_Description" = "Gebruik Verwijderaar als je de app én de extensie wilt verwijderen.";
"SafariAppExtensionViewModel_Info_ButtonTitle" = "Ga naar Verwijderaar";
